body {
  background:black;
}

.kitt {
  width:450px;
  margin:auto;
  display:flex;
  align-items:center;
}

.voice {
  width:350px;
  display:flex;
  align-items:center;
  justify-content:center;
}

.col {
  display:inline-flex;
  flex-direction:column;
}

.item {
  width:55px;
  height:15px;
  background:#000;
  margin:3px 8px;
}

.red1 { background:#fa0000 }
.red2 { background:#8d0000 }
.red3 { background:#4d0000 }
.red4 { background:#200000 }
.off { opacity:0.5 }

.button {
  width:60px;
  height:35px;
  border-radius:25px;
  margin:10px 0;
  font-family:sans-serif;
  font-size:13px;
  font-weight:bold;
  color:#000;
  justify-content:center;
  align-items:center;
  text-align:center;
  display:flex;
}

.button.yellow {
  background:yellow;
}

.button.red {
  background:red;
}

.init {
  border:1px solid #555;
  background:RGBA(155,155,155, .15);
  color:#777;
  padding:10px;
  margin:auto;
  width:500px;
  text-align:center;
  font-size:22px;
  cursor:pointer;
}

.disable {
  display:none;
}